.KbDetailLtContainer__userSocialIcon{display:none}
.commonStyle__zt3BrandBg{background-color:#8c4}
span.SearchContainer__searchBoxIcon svg{fill:#8c4}
.Button__footerBtn{background-color:#000}
.Button__footerBtn:hover{background-color:#8c4}
a.Link__link2.commonStyle__zt3Brand{color:#2baadf}
.KbDetailLtContainer__articleContent a{color:#2baadf}
.Footer__footerDescription span{font-size:0}
.Footer__footerDescription span::before{content:'Submit a ticket and we will get back to you.';font-size:1rem}
.AppContainer__backToTop,.Button__footerBtn:hover,.LoginDetail__profileBtn,.SearchContainer__searchIcon{background:#8c4}
.SearchContainer__downArrow{border-top-color:#8c4}
.commonStyle__zt3BrandFill{fill:#8c4;color:#8c4}
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active,.Header__homeNavbarFixed .Header__navbar .Header__tabsTab:hover,.globalfixednav .LoginDetail__signin:hover,.globalfixednav .LoginDetail__signup:hover,.globalfixednav .globalSignin:hover,.globalfixednav .globalSignup:hover{border-bottom:.1875rem solid #8c4;color:#8c4}
.Signin__userLink{color:#8c4!important}
.AvatarText__avatarText{background:#fff}
.AvatarText__avatarText,.Button__primaryBorder,.Button__warningBorder,.FileUpload__attachPin,.Pill__pill{border-color:#8c4}
li#portal_tabsignup{display:none}
.Signin__agentlogin{display:none}
.ForgetPasswordContainer__agentlogin{display:none}
[data-id=portal_signup]{color:#8c4}
.Icon__brand{color:#8c4}
.signup .ErrorPage__errorTitle{color:#8c4}
.signin .AppContainer__breadCrumbsBox li::before,.signin .AppContainer__breadCrumbsBox li:nth-child(1){display:none}
.KbDetailLtContainer__review#articleReview{display:none!important}
